import styles from '../styles/BottomBar.module.css'

export default function BottomBar() {
    return (
        <div className={styles.BottomBar}>
            Website by TheRed, {new Date().getFullYear()}
        </div>
    )
}